<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="main.css" />
    <title>Document</title>
  </head>
  <body>
    <h1>My first slider</h1>
    <div class="flex-wrapper">
      <div class="slider-wrapper">
        <div class="slide active">
          <img src="img/img2.jpg" alt="image1" srcset="" />
        </div>
        <div class="slide">
          <img src="img/img1.PNG" alt="image2" srcset="" />
        </div>
        <div class="slide">
          <img src="img/img3.PNG" alt="image3" srcset="" />
        </div>
        <div id="btn-prev"></div>
        <div id="btn-next"></div>
      </div>
    </div>
    <div class="dots-wrapper">
      <span class="dot active"></span>
      <span class="dot"></span>
      <span class="dot"></span>
    </div>
    <script src="main.js"></script>
  </body>
</html>
